name: Base Styles
description: Base styles for the Helium theme
type: core

form:
  fields:

    background:
      type: input.colorpicker
      label: Base Background
      default: "#ffffff"
    text-color:
      type: input.colorpicker
      label: Base Text Color
      default: "#424753"
